Bug 1808367 - [GSS] [ceph-ansible] Unable to update 'client.openstack' caps via ceph-ansible
Summary: [GSS] [ceph-ansible] Unable to update 'client.openstack' caps via ceph-ansible
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.2
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: z5
: 3.3
Assignee: Guillaume Abrioux
QA Contact: Vasishta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-28 10:53 UTC by Jerrin Jose
Modified: 2020-06-10 15:44 UTC (History)
11 users (show)

Fixed In Version: RHEL: ceph-ansible-3.2.41-1.el7cp Ubuntu: ceph-ansible_3.2.41-2redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-10 15:44:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 5157 0 None closed ceph_key: remove 'update' state 2021-01-20 09:44:46 UTC
Red Hat Product Errata RHBA-2020:2488 0 None None None 2020-06-10 15:44:38 UTC

Comment 10 errata-xmlrpc 2020-06-10 15:44:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2488


Note You need to log in before you can comment on or make changes to this bug.